<!DOCTYPE html>
<html>
<head>
	<title>Food Recipe</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='stylesheets/style.css') }}">
</head>
<body>
	<!-- {% include 'includes/_navbar.html' %} -->
	<div class="container">
		{% block body %}{% endblock %}
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" crossorigin="anonymous"></script>
	<script type=text/javascript>
	  $SCRIPT_ROOT = {{ request.script_root|tojson|safe }};
	</script>
</body>
</html>